uuid: 481db049-d12c-468f-868b-af3fbadd7333
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.card_item
    - field.storage.dynamic_content_entity.field_text
id: dynamic_content_entity.card_item.field_text
field_name: field_text
entity_type: dynamic_content_entity
bundle: card_item
label: Text
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
